replicaCount: 1
image:
  repository: ghcr.io/home-assistant/home-assistant
  pullPolicy: IfNotPresent
  tag: stable
imagePullSecrets: []
nameOverride: ""
fullnameOverride: ""
serviceAccount:
  create: true
  annotations: {}
  name: ""
podAnnotations: {}
podSecurityContext:
  {}
env: []
# - name: TZ
#   value: Europe/Prague
# - name: SOME_VAR_FROM_CONFIG_MAP
#   valueFrom:
#     configMapRef:
#       name: configmap-name
#       key: config-key
# - name: SOME_SECRET
#   valueFrom:
#     secretKeyRef:
#       name: secret-name
#       key: secret-key
envFrom: []
# - configMapRef:
#     name: config-map-name
# - secretRef:
#     name: secret-name
securityContext: {}
service:
  type: ClusterIP
  port: 8080
  annotations: {}

gateway:
  enabled: false
  external: true
  istioSelector: ingressgateway-alb
  hosts:
  - app.example.com
  tls:
    enabled: true
    issuerRef:
      name: origin-ca-issuer
      kind: ClusterOriginIssuer
      group: cert-manager.k8s.cloudflare.com
    cert:
      duration: 1440h
      renewBefore: 120h
  auth: 
    enabled: false
    provider: oauth2-proxy
  virtualService:
    enabled: true
    basicAuth:
      enabled: false
      credentials: #base64
    destination:
      host: home-assistant
      port: 8080
      
resources: {}
nodeSelector: {}
tolerations: []
affinity: {}
additionalPorts: []
additionalServices: []

disableOnboarding: false
lovelace:
  title: Home
  views:
    - type: panel
      title: Map
      icon: mdi:map
      cards:
        - type: map
          auto_fit: true
          entities:
            - zone.home
            - device_tracker.lbphone
            - device_tracker.pixel_6
          hours_to_show: 48
          track:
            - entity: device_tracker.lbphone
              name: LBPhone Track
              hours_to_show: 48
            - entity: device_tracker.pixel_6
              name: Pixel 6 Track
              hours_to_show: 48
      subview: true
      hours_to_show: 48
configuration:
  http:
    use_x_forwarded_for: true
    trusted_proxies:
      - 10.42.0.0/16
  lovelace:
    mode: yaml
  history:
  logbook:
  recorder:
    include:
      entities:
        - device_tracker.lbphone
        - device_tracker.pixel_6
  sensor:
    - platform: history_stats
      name: LBPhone Movement
      entity_id: device_tracker.lbphone
      state: 'home'
      type: time
      end: '{{ now() }}'
      duration:
        hours: 48
    - platform: history_stats
      name: Pixel6 Movement
      entity_id: device_tracker.pixel_6
      state: 'home'
      type: time
      end: '{{ now() }}'
      duration:
        hours: 48

persistence:
  enabled: false
  accessMode: ReadWriteOnce
  size: 5Gi
  storageClass: ""
